:Base nmdesk.hlp>proc4
:Title CallPilot Desktop Messaging
1 Nuove funzioni della versione 1.07=What_s_new_in_release_1_07_
1 Informazioni su CallPilot Desktop Messaging=CallPilot_Desktop_Messaging_overview>proc4
1 Introduzione
2 Accesso iniziale a Desktop Messaging =Logging_in_with_Desktop_Messaging
2 Apertura di Posta in arrivo in Messaggi CallPilot=Opening_your_Inbox
2 Modalità non in linea=Working_offline
2 Chiusura di CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 Modifica della password=Changing_your_password
2 Problemi di sicurezza=Security_issues
2 Protezione del file .cst mediante una password=Password_protect_your_cst_file
1 Ricerca di messaggi
2 Ricerca di nuovi messaggi=Checking_for_new_messages
2 Notifica della ricezione di nuovi messaggi=How_do_I_know_if_I_have_new_messages_
2 Apertura e chiusura dei messaggi=opening_and_closing_messages2
2 Apertura di più messaggi contemporaneamente=Opening_multiple_messages
2 Recupero dei messaggi da una postazione remota=Retrieving_messages_when_you_travel
2 Impostazione della ricerca automatica di nuovi messaggi=Setting_new_message_checking_to_automatic
2 Impostazione della ricerca manuale di nuovi messaggi=Setting_new_message_checking_to_manual
1 Visualizzazione e ascolto di un messaggio
2 Configurazione dei servizi di CallPilot Desktop Messaging=Seeing_CallPilot_Desktop_Messaging_Services
2 Definizione della periferica per l'ascolto dei messaggi vocali=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Ascolto di un messaggio vocale da un computer=Listening_to_voice_with_a_computer
2 Ascolto di un messaggio vocale da un telefono=Listening_to_voice_with_a_telephone
2 Riproduzione dei messaggi non scaricati=Audio_streaming
2 Visualizzazione di un messaggio fax=Viewing_fax_in_a_message
2 Eliminazione di un messaggio=Deleting_a_message
2 Risposta al mittente di un messaggio=Replying_to_the_sender_of_a_message
2 Risposta al mittente e ai destinatari di un messaggio=Replying_to_the_sender_and_recipients_of_a_message
2 Inoltro di un messaggio=Forwarding_messages
1 Creazione di messaggi
2 Creazione di un messaggio vocale=Composing_a_message_that_contains_voice
2 Creazione di un messaggio fax=Composing_a_message_that_contains_fax
2 Creazione di un messaggio di testo=Composing_a_message_that_contains_text
2 Registrazione e salvataggio di file audio da un telefono=Recording_and_saving_voice_files_with_a_telephone
2 Registrazione e salvataggio dei file audio da un computer=Recording_and_saving_voice_files_with_a_computer
2 Riproduzione di un file audio salvato da un telefono=Playing_a_saved_voice_file_with_the_telephone
2 Riproduzione di un file audio salvato da un computer=Playing_a_saved_voice_file_with_a_computer
2 Come allegare file di fax o audio ad un messaggio=Attaching_voice_or_fax_files_to_messages
1 Specifica di un destinatario per un messaggio
2 Informazioni sul formato degli indirizzi=Address_formats_overview
2 Invio di un messaggio senza utilizzare la Rubrica=Addressing_a_message_without_opening_the_address_book
2 Informazioni sull'aggiunta di indirizzi alla Rubrica personale=Adding_addresses_to_the_Personal_Address_Book_overview
2 Aggiunta automatica di un indirizzo alla Rubrica personale=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Aggiunta manuale di un indirizzo alla Rubrica personale=Adding_an_address_to_the_Personal_Address_Book_manually
2 Invio di un messaggio ad un destinatario della Rubrica personale=Addressing_a_Personal_Address_Book_recipient
2 Invio di un messaggio ad un destinatario della Rubrica CallPilot=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Impostazione del promemoria per lo scaricamento della Rubrica CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Ricerca di un destinatario nella Rubrica CallPilot=Find_tab
2 Creazione di liste di distribuzione personali=Personal_distribution_lists
2 Scaricamento manuale della Rubrica CallPilot=Downloading_the_CallPilot_Address_Book_manually
2 Scaricamento automatico della Rubrica CallPilot=Downloading_CallPilot_Address_Book_automatically
2 Invio rapido di un messaggio=Addressing_a_message_without_opening_an_address_book
1 Invio di un messaggio
2 Impostazione del livello di priorità di un messaggio=Setting_urgency_for_a_message
2 Impostazione del livello di riservatezza di un messaggio=Setting_sensitivity_for_a_message
2 Requisiti per l'invio e la ricezione di fax=Requirements_for_sending_and_receiving_faxes
2 Richiesta di conferma per la consegna e la lettura di un messaggio=Requesting_delivery_and_read_receipts_for_a_message
2 Invio di un messaggio=Sending1_a_message
2 Ricezione di un messaggio=Receiving_a_message
1 Salvataggio dei messaggi
2 Salvataggio di un file audio per la riproduzione in sistemi non CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Requisiti per la registrazione e il salvataggio di file audio=Requirements_for_saving_voice
2 Salvataggio di file di fax=Saving_fax_for_a_message
2 Salvataggio di un messaggio vocale o audio=Saving_voice_in_a_received_message
2 Salvataggio di un messaggio fax=Saving_a_fax_message
1 Riferimento
2 Informazioni sul Lettore CallPilot=CallPilot_Audio_Player_overview
2 Informazioni sulla Rubrica CallPilot=CallPilot_Address_Book_overview
2 Informazioni sulla scheda Generale di CallPilot=CallPilot_General_tab_overview
2 Informazioni su Cambia password CallPilot=CallPilot_Change_Password_overview
2 Informazioni su Accesso a CallPilot=CallPilot_Desktop_Messaging_Logon_overview
2 Informazioni su Componi fax=Compose_Fax_overview
2 Informazioni sulla scheda Generale=General_tab_overview
2 Informazioni sulla scheda Rubrica=Address_Book_overview
2 Informazioni sulla scheda Audio=Audio_tab_overview
2 Informazioni sulla scheda Controllo volume=Volume_Control_tab_overview
1 Risoluzione dei problemi
2 Problemi di accesso=Why_can_t_I_log_on_
2 Passaggio dalla modalità non in linea alla modalità in linea=How_do_I_log_on_after_my_email_client_has_started_
2 Condivisione di un PC con altri utenti=Sharing_a_PC_with_other_users
2 Visualizzazione dei messaggi creati da altri utenti=Why_can_I_see_other_users_messages_
2 Visualizzazione dei messaggi in una finestra di Netscape Messenger=Why_is_my_message_appearing_in_a_Netscape_Messenger_window_
